.title-row {
    width: auto;
    background-color: black;
    color: white;
}

.global-element {
    padding: 2%;
    background-color: #F8F8F8;
    border-radius: 25px;
}
.three-split {
    width: 25%;
}

#price {
    text-align: center;
}

#description {
    font-size: larger;
}